MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002837VCMIGUI - Battlespublic2018-01-02 00:112019-05-29 19:35
ReporterPovelitel 
Assigned ToEwilhan 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.99 
Target VersionFixed in Version0.next 
Summary0002837: The order of turns in the battle is broken
Description1. При одинаковой скорости самых быстрых существ в армии первый должен ходить нападающий!

2. Некорретно работают хода в этом примере https://youtu.be/ExjrBf_LdVU [^] Почему то черти начинают ходить со третьего стека, а должны со второго! То есть слева направо.


1. At the same speed of the fastest creatures in the army, the first one to go is the attacker!

2. The moves in this example work inappropriately in this example https://youtu.be/ExjrBf_LdVU [^] Why does the imps start to walk from the third stack, and they should start from the second! That is from left to right.
TagsNo tags attached.
Attached Filesrar file icon turns.rar [^] (389,849 bytes) 2018-01-02 00:12

- Relationships

-  Notes
(0007805)
Ewilhan (updater)
2019-05-29 19:35

Fixed in https://github.com/vcmi/vcmi/pull/590 [^]

- Issue History
Date Modified Username Field Change
2018-01-02 00:11 Povelitel New Issue
2018-01-02 00:12 Povelitel File Added: turns.rar
2018-01-22 03:16 Povelitel Severity minor => major
2019-05-18 12:35 AVS Assigned To => Ewilhan
2019-05-18 12:35 AVS Status new => assigned
2019-05-29 19:35 Ewilhan Note Added: 0007805
2019-05-29 19:35 Ewilhan Status assigned => resolved
2019-05-29 19:35 Ewilhan Resolution open => fixed
2019-05-29 19:35 Ewilhan Fixed in Version => 0.next

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2019 MantisBT Team
Hosting provided by DigitalOcean